Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 11:05:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery smitha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  smitha Bot:  Hi Smitha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666643878 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567503398            02:47 PM, 06th Jun                     smitha                    Hi          
  02:48 PM, 06th Jun                   Fatma                   Hi Smitha, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:51 PM, 06th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9666643878           03:00 PM, 06th Jun                   Fatma                   +971567503398  Is this your correct contact number?           03:05 PM, 06th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:05 PM, 06th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:05 PM, 06th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:05 PM, 06th Jun   
                                        View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677795